## libpackage-variant-perl 1.001004

=== debian/changelog ===
libpackage-variant-perl (1.001004-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fix documentation of "build_variant_of" method.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add git URL as alternate source.
  * Stop track md5sum of upstream tarball.
  * Stop track upstream development releases.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 May 2013 19:10:14 +0200

libpackage-variant-perl (1.001003-1) unstable; urgency=low

  [ upstream ]
  * New release.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Apr 2013 16:41:32 +0200

libpackage-variant-perl (1.001002-2) unstable; urgency=low

  * Build-depend on libmoo-perl, to improve testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Mar 2013 16:18:44 +0100

libpackage-variant-perl (1.001002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703488.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Mar 2013 11:06:57 +0100
