=== debian/control ===
Source: libpackage-variant-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libimport-into-perl,
 libstrictures-perl,
 libmodule-runtime-perl (>= 0.013),
 libtest-fatal-perl,
 libmoo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libpackage-variant-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpackage-variant-perl.git
Homepage: http://search.cpan.org/dist/Package-Variant/

Package: libpackage-variant-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: parameterizable packages
 Package::Variant allows you to build packages that return different
 variations depending on what parameters are given.
 .
 Users of your package will receive a subroutine able to take parameters
 and return the name of a suitable variant package. The implmentation
 does not care about what kind of package it builds.
