## libpackage-variant-perl 1.002000

=== debian/changelog ===
libpackage-variant-perl (1.002000-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add build_variant method on variable packages, to allow avoiding
      importing a generator sub.
    + Fix pragmas applied by modules listed in "importing" from leaking
      out into unexpected scopes.

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update watch file to use metacpan.org URL.
  * Update homepage.
  * Update copyright info:
    + Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 May 2014 16:13:12 +0200
