=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libmoo-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libpackage-variant-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpackage-variant-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpackage-variant-perl.git
-Homepage: http://search.cpan.org/dist/Package-Variant/
+Homepage: http://git.shadowcat.co.uk/gitweb/gitweb.cgi?p=p5sagit/Package-Variant.git
 
 Package: libpackage-variant-perl
 Architecture: all
