## libpackage-variant-perl 1.002002

=== debian/changelog ===
libpackage-variant-perl (1.002002-3) unstable; urgency=medium

  * Really update long description.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Oct 2014 13:54:23 +0200

libpackage-variant-perl (1.002002-2) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Specify perl prerequisite on metadata.
    + Documentation fixes and clarifications.
    + Fix license in metadata.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Update long description, reflecting upstream change.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Oct 2014 12:10:59 +0200
