=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2013-2014, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Package::Variant
 #
 # This program is free software; you can redistribute it and/or modify
@@ -34,5 +34,5 @@
 # Needed by upstream testsuite
 deps-test = libtest-fatal-perl, libmoo-perl
 
-CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
