## libpackage-variant-perl 1.003002

=== debian/changelog ===
libpackage-variant-perl (1.003002-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove 1 unused lintian overrides.

  [ gregor herrmann ]
  * Convert from cdbs to dh(1) to unbreak autopkgtests.
  * Set Rules-Requires-Root: no.
  * Update debian/upstream/metadata.
  * Update debian/watch.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Apr 2022 19:37:42 +0200

libpackage-variant-perl (1.003002-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 14:32:24 +0100

libpackage-variant-perl (1.003002-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Wwitch to strictures 2.
    + Add make_variant_package_name optional method.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Update package relations:
    + Tighten to (build-)depend versioned on libstrictures-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 15:20:55 +0200
