=== debian/control ===
Source: libpackage-variant-perl
Section: perl
Priority: optional
Build-Depends: perl,
 debhelper-compat (= 13),
 libimport-into-perl <!nocheck>,
 libmodule-runtime-perl <!nocheck>,
 libstrictures-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libmoo-perl <!nocheck>
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpackage-variant-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpackage-variant-perl
Homepage: http://git.shadowcat.co.uk/gitweb/gitweb.cgi?p=p5sagit/Package-Variant.git
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libpackage-variant-perl
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libimport-into-perl,
 libmodule-runtime-perl,
 libstrictures-perl
Description: parameterizable packages
 Package::Variant allows you to build a variable package that contains a
 package template and can use it to build variant packages at runtime.
 .
 Your variable package will export a subroutine which will build a
 variant package, combining its arguments with the template, and return
 the name of the new variant package.
 .
 The implementation does not care about what kind of packages it builds,
 be they simple function exporters, classes, singletons or something
 entirely different.
